<?php
/**
 *
 * @package LZ Restaurant Premium
 */
if(get_theme_mod('lz_fitness_testimonials_section_disable') != 'on' ){ ?>
 <?php 
            if( get_theme_mod('sectiontestimonials_toppadding',true) ) {
                $sectiontestimonials_toppadding = 'padding-top:'.esc_attr(get_theme_mod('sectiontestimonials_toppadding')).';';
            }
            if( get_theme_mod('sectiontestimonials_bottompadding',true) ) {
                $sectiontestimonials_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('sectiontestimonials_bottompadding')).';';
            }
            if( get_theme_mod('sectiontestimonials_leftpadding',true) ) {
                $sectiontestimonials_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('sectiontestimonials_leftpadding')).';';
            }
            if( get_theme_mod('sectiontestimonials_rightpadding',true) ) {
                $sectiontestimonials_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('sectiontestimonials_rightpadding')).';';
            }
    ?>   

<section id="testimonials-section" class="ht-section lz-testimonials-section"  style="<?php echo esc_attr($sectiontestimonials_toppadding); ?>" "<?php echo esc_attr($sectiontestimonials_bottompadding); ?>" "<?php echo esc_attr($sectiontestimonials_leftpadding); ?>" "<?php echo esc_attr($sectiontestimonials_rightpadding); ?>">
        <div class="container">
            <?php
            $lz_fitness_testimonials_sub_title = get_theme_mod('lz_fitness_testimonials_sub_title', 'Here goes the short description for the section');
            $lz_fitness_testimonials_title = get_theme_mod('lz_fitness_testimonials_title', 'Testimonials');		
            ?>

            <div class="ht-section-title-tagline">
                <div class="ht-section-tagline lz-testimonials-text"><?php if(!empty($lz_fitness_testimonials_sub_title)){echo esc_html($lz_fitness_testimonials_sub_title);}?></div>
                <h2 class="ht-section-title lz-testimonials-heading"><?php if(!empty($lz_fitness_testimonials_title)) { echo esc_html($lz_fitness_testimonials_title);}?></h2>			
                <div class="clearfix"></div>
            </div>

            <div class="clearFix"></div>
            <div class="clearfix"></div>
        </div>

        <div class="monials-row container-fluid"> 
            <div class="row">                
                <?php
                $showStatic = true;
                $testimonialTxt = '';
                $counter = -1 ;
                ?>

                <?php
                for( $i = 1; $i <= 12; $i++ ){
                    $lz_fitness_testimonials_page_id = get_theme_mod('lz_fitness_testimonials_page'.$i); 
                    $lz_fitness_testimonials_page_icon = get_theme_mod('lz_fitness_testimonials_page_icon'.$i);
                    if(get_post_status($lz_fitness_testimonials_page_id) != 'publish'){
                        continue;
                    }else{
                        ++$counter;
                    }

                    if($lz_fitness_testimonials_page_id){
                        $showStatic = false;
                        $testimonialTxt .= testimonialShortCode($lz_fitness_testimonials_page_id, $isCustomizer=true, $counter);
                    }
                }
                echo $testimonialTxt;
                if($showStatic === true){ 
                    for($i=1;$i<=12;$i++){
                        ?>
                        <div class="col-md-2 paddind5">
                            <div id="item<?php echo $i;?>" class="item">
                               <a class="thumb">
                                  <img src="<?php echo get_template_directory_uri(); ?>/images/team-thumb.png">
                              </a>	
                              <div class="tooltip_description" style="display:none" title="">
                                  <h3>Condimentum Posuere</h3>
                                  Sed tincidunt mi ut ligula rutrum dictum. Nam varius in nunc eget viverra.
                              </div>
                          </div>
                      </div>

                      <?php }
                  } ?>


              </div>
          </div>
      
</section>
<?php }

